from django.conf.urls import include, url
import django_saml2_pro_auth.urls as saml_urls
from rugwebsite.views import home, gdpr, request_gdpr_delete

urlpatterns = [
    url(r'gdpr/$', gdpr, name='gdpr'),
    url(r'gdpr-forget-me/$', request_gdpr_delete, name='gdpr-forget-me'),
    url(r'', include(saml_urls, namespace='saml')),
    url(r'$', home),
]
